xcb_xfixes_set_cursor_name(3)

NAME
xcb_xfixes_set_cursor_name -

SYNOPSIS
#include <xcb/xfixes.h>

  Request function

xcb_void_cookie_t xcb_xfixes_set_cursor_name(xcb_connection_t *conn, xcb_cursor_t cursor, uint16_t nbytes, const char *name);

REQUEST ARGUMENTS

conn
    The XCB connection to X11.

cursor
    TODO: NOT YET DOCUMENTED.

nbytes
    TODO: NOT YET DOCUMENTED.

name
    TODO: NOT YET DOCUMENTED.

DESCRIPTION

RETURN VALUE
Returns an xcb_void_cookie_t. Errors (if any) have to be handled in the event loop. If you want to handle errors directly with xcb_request_check instead, use xcb_xfixes_set_cursor_name_checked. See xcb-requests(3) for details.

ERRORS
This request does never generate any errors.

SEE ALSO

AUTHOR
Generated from xfixes.xml. Contact xcb@lists.freedesktop.org for corrections and improvements.